Subject: [Disman] Fw: An interesting sub-note for all of you using the xml tool for drafts

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 8 Jun 2005 11:18:32 -0700

Hi -

Forwarded for your information if you plan on submitting i-ds and are
using the xml2rfc tools.

Randy

----- Original Message ----- 
> From: "Carl Malamud" <[email-masked]>
> To: "Randall Stewart" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Wednesday, June 08, 2005 8:09 AM
> Subject: Re: An interesting sub-note for all of you using the xml tool fordrafts
>

> Randall's method works, or you can do what the readme suggests:
>
> <rfc ipr='full3978' docName='draft-mrose-writing-rfcs-01'>
>
> see:
>
> http://xml.resource.org/authoring/draft-mrose-writing-rfcs.html#ipr
>
> Regards,
>
> Carl
>
>
> > Dear all:
> >
> > I recently submitted a draft to the ietf repository and got
> > this response... Note that the front of my document had
> > "
> >
> >     This document is an Internet-Draft and is subject to all provisions
> >     of Section 3 of RFC 3667.  By submitting this Internet-Draft, each
> >     author represents that any applicable patent or other IPR claims of
> >     which he or she is aware have been or will be disclosed, and any of
> >     which he or she become aware will be disclosed, in accordance with
> >     RFC 3668.
> >
> > "
> >
> > as the very first paragraph.. .this was generated via the XML tool..
> >
> > So, I guess the automated tool will no longer accept this statement
> > with a reference to RFC 36668.... it has to be BCP 79... and the
> > section number.
> >
> > So if you are planning to do the "rush to submit" at the last
> > hour... and if you are using the xml tool.. be sure to save the
> > wording below and manually edit it into place... that is what
> > I have been doing this week to all the drafts I have been submitting..
> >
> > If you don't .. you will have a rather funny surprise aka rejected
> > draft... and that would not be fun if your a procrastanator :-0
> >
> > R
> >
> > >
> > > The Secretariat CANNOT process your Internet-Draft submission due to
> > > following reason(s):
> > >
> > >  * All Internet-Drafts must have on the first page an intellectual property
> > > rights (IPR) statement that says:
> > >
> > >
> > > By submitting this Internet-Draft, each author represents
> > > that any applicable patent or other IPR claims of which he
> > > or she is aware have been or will be disclosed, and any of
> > > which he or she becomes aware will be disclosed, in
> > > accordance with Section 6 of BCP 79.
> > >
> >
> >
> > -- 
> > Randall Stewart
> > 803-345-0369 <or> 815-342-5222(cell)
> >
> > _______________________________________________
> > Ietf mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ietf
> >
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf